Ancestor repository - documentation issue on Upgrade Guide IP2014 (Doc ID 1966595.1)

Last updated on MARCH 02, 2017

Applies to:

Siebel CRM - Version 8.1.1.11.13 [IP2013] and later
Information in this document applies to any platform.

Goal

Upgrading from version 8.1.1.11 PS 13 to SBL 8.1.1.14

Question is:

• What is the correct ancestor repository when we upgrading from SBL 8.1.1.11? According to bookshelf it suppose to be 8.1.1
"For upgrades to Siebel CRM version 8.1.1.14 using incremental
repository merge, if your repository version is anything other than version 8.1.1.10, then the
ancestor repository will be Siebel version 8.1.1."

 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms